data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Белелюбського
      академіка, будинок 54-А
  founders:
  - address:
      countryName: Україна
      postalCode: '52005'
      streetAddress: Україна, 52005, Дніпропетровська обл., Дніпровський р-н, селище
        міського типу Слобожанське(пн), вул.Зелена, будинок 13
    capital: 76000
    first_middle_name: МАРИНА ОЛЕКСАНДРІВНА
    last_name: КУРНИШ
    name: КУРНИШ МАРИНА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '34513011'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СТАНДАРТ-ДНЕПР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"СТАНДАРТ-ДНЕПР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b09b193ebc9940c58b94f5ddd036fe78
  sourceDate: '2022-08-29T15:02:18+00:00'
  sourceRequests:
  - req-507e843a-dcfe-40fe-bc70-0a960020eabc
  version: 2.0.0
